.header {
  background: url('./../assets/landscape-purple.jpg') center center no-repeat;
  background-size: cover;
  color: #fff;
  min-height: 600px;
  .container {
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
  }
}